.et-aboutus__content {
    display: flex;
    flex-direction: column;
    max-width: clamp(1130px, 80.729vw, 1550px);
    padding: 0 1rem;
    gap: 2rem;
}

.et-aboutus__tile {
    display: flex;
    background-color: #ffffff;
    border-radius: 27px;
    gap: 4rem;
    padding: 30px;
    padding-left: 60px;
}

.et-aboutus__tile-text {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    max-width: 787px;
}

.et-aboutus__tile-badge {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
    width: 90px;
    border-radius: 50%;
    background: linear-gradient(90deg, #203E6B 0%, #1A2B51 100%);
    margin-bottom: 0.6rem;
}

.et-aboutus__tile-badge img {
    width: 43px;
    height: 43px;
}

.et-aboutus__tile-img img {
    border-radius: 1.3rem;
    max-width: 485px;
    width: 100%;
    height: auto;
    min-width: 450px;
    aspect-ratio: 485 / 338;
}

@media (max-width: 1100px) {
    .et-aboutus__tile {
        flex-direction: column;
        padding: 30px;
        padding-left: 30px;
        min-width: 0;
    }
}

@media (max-width: 800px) {
    .et-aboutus__tile-img img {
        min-width: 0;
        max-width: 100%;
    }

    .et-aboutus__tile-badge {
        height: 80px;
        width: 80px;
    }

    .et-aboutus__tile-badge img {
        width: 38px;
        height: 38px;
    }

    .et-aboutus__tile {
        padding: 20px;
        gap: 1.5rem;
    }
}